Skip to main content
GET
/
check-api-key
Python
from kombo import Kombo


with Kombo(
    api_key="<YOUR_BEARER_TOKEN_HERE>",
) as k_client:

    res = k_client.general.check_api_key()

    # Handle response
    print(res)
{
  "status": "success",
  "data": {
    "environment_id": "2Uev1YUTqLFdvMPD3Jtrg2FX",
    "customer_id": "2Uev1YUTqLFdvMPD3Jtrg2FX"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.kombo.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Create an API key on the Secrets page in the Kombo dashboard.

Response

GET /check-api-key Positive response

status
string
required
Allowed value: "success"
data
object
required
Example:
{
"environment_id": "2Uev1YUTqLFdvMPD3Jtrg2FX",
"customer_id": "2Uev1YUTqLFdvMPD3Jtrg2FX"
}